Frage von noname68, 12

"Runtime" Fehlermeldung von "Stellarium" 0.12.0, wie kann man das korrigieren ?

Ich habe ein älteres Notebook DELL Latitude D830 (Intel Core2Duo CPU T7250 @ 2.00 Ghz, 4 GB RAM mit Win7 Home Premium 64 bit), das als Notfall-Gerät dient aber ansonsten für meine Astronomie-Außeneinsätze zum Steuern meines Goto-Teleskops eingesetzt wurde. Dafür ist das Teleskop mit einem seriellen Kabel angeschlossen und mit "Stellarium" hat das bisher gut funktioniert. Ohne dass ich großartig etwas verändert oder Windows Updates geladen habe, gibt es jetzt beim Start von Stellarium eine Fehlermeldung (siehe Foto). Als ich im letzten Jahr das Notebook gekauft und eingerichtet habe, konnt eich nur diese Version (0.12.0) installieren, da neuere nicht auf dem Notebook laufen (würde). Was ist da passiert, wie kann man dem abhelfen?

Antwort
von sukka2007, 4

schau mal hier, vielleicht hilft dir das bei deinem älteren Notebook (na so alt/schlecht ist das nun auch wieder nicht)

https://sourceforge.net/p/stellarium/news/2016/11/stellarium-0127/

und wenn dein Englisch noch nicht ganz eingerostet ist

https://bugs.launchpad.net/stellarium/+bug/1374975

Keine passende Antwort gefunden?

Fragen Sie die Community